<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb8c6e4a0533844599b02b4cb3dabd4b">
  <dict>
    <!--2020-03-28 11:02:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:02:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
